Subject: Re: bug#12485: 24.2; Running top in eshell shows error
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Mon, 24 Sep 2012 21:17:40 -0400
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.3

I changed eshell-term-name to default to term-term-name (= eterm-color).
This means it will pick up the supplied etc/e/eterm-color entry and not
need a system terminfo entry. It was probably an oversight that
eshell-term-name was not changed back when etc/e/eterm was renamed to
etc/e/eterm-color.